.btn.icon--search, .btn.icon--search-button {
    display: inline-block;
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-search-white.svg") no-repeat center/48% #8c1515;
    height: 3.125rem;
    width: 3.125rem;
    border-left: 0.0625rem solid transparent;
    padding: 0;
    font-size: 0;
}
@media (min-width:1190px) {
    .btn.icon--search, .btn.icon--search-button {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-search-red.svg") no-repeat center/40% #fff;
    background-size: 40%;
    box-shadow: none;
    height: 3.75rem;
    width: 3.75rem;
}
.btn.icon--search:focus, .btn.icon--search-button:focus {
    box-shadow: #009cba 0 0 0.75rem;
    border-color: #009cba !important;
    outline: none;
}
}
@media (min-width:1190px) {
    .btn.icon--search: hover, .btn.icon--search-button:hover {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-search-white.svg") no-repeat center/40% #26639d;
}
}
.btn.icon--search.open, .btn.icon--search-button.open {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-cancel-search.png") no-repeat center/50% #8c1515;
}
@media (min-width:1190px) {
    .btn.icon--search.open, .btn.icon--search-button.open {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-cancel-search.png") no-repeat center/50% #8c1515;
}
}
.btn.icon--search::after, .btn.icon--search-button::after {
    content: none;
}
.form-search-wrapper {
    display: none;
    position: absolute;
    top: 0;
    bottom: auto;
    right: inherit;
    left: 0;
    border: 0;
    z-index: 99;
    width: calc(100% - 47px);
}
@media (min-width:1190px) {
    .form-search-wrapper {
    top: auto;
    right: 0;
    left: inherit;
    bottom: -5.375rem;
    width: auto;
    max-width: none;
}
}
.form-search-wrapper .form-item {
    margin: 0;
}
.form-search-wrapper .form-search-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 3.125rem;
    width: 100%;
    max-width: none;
    border: 0.0625rem solid #8c1515;
    border-radius: 0;
    padding: 0.625rem 2.1875rem 0.625rem 0.9375rem;
    outline: 0;
    font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    color: #231f20;
}
@media (min-width:1190px) {
    .form-search-wrapper .form-search-input {
    width: 51.5625rem;
    height: 3.75rem;
    padding: 0.375rem 0.625rem;
    box-shadow: none;
}
}
.form-search-wrapper .form-search-input:focus {
    border-color: #009cba;
    box-shadow: #009cba 0 0 0.75rem;
}
.form-search-wrapper .icon--search-button {
    position: absolute;
    right: 0;
    top: 0;
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-search-red.svg") no-repeat center/40% #fff;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
}
.form-search-wrapper.open .icon--search-button {
    border: 0.0625rem solid #8c1515;
    border-left: 0;
}
.form-search-wrapper.open .icon--search-button:focus {
    box-shadow: #009cba 0 0 0.75rem;
    border-color: #009cba !important;
    outline: none;
}
.active + .form-search-wrapper {
    display: inline-block;
}
.form-search {
    position: relative;
}
body.search-open .global-search {
    position: static;
}
@media (min-width:1190px) {
    body.search-open .global-search {
    position: relative;
}
}
@media (min-width:1190px) {
    body.search-open .main-content, body.search-open .exced-main-content {
    opacity: 0.1;
}
}
body.search-open .form-search-wrapper {
    display: block;
}
@media (min-width:1190px) {
    body.page-seed .form-search-wrapper, body.page-exec-ed .form-search-wrapper, body.page-exec-ed-search .form-search-wrapper {
    bottom: -4.6875rem;
}
}
.c-menu--utility {
    font-size: 1.125rem;
}
.c-menu__item--utility {
    margin: 0;
    padding: 0.8125rem 0.3125rem 0.8125rem 0;
    border-bottom: 0.0625rem solid #f2f2f2;
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/arrow-utility-nav.svg") no-repeat;
    background-origin: content-box;
    background-position: right center;
}
.c-menu__item--utility:first-of-type {
    padding-top: 0;
}
.c-menu__item--expanded.utility--expanded, .c-menu__item--active-trail.utility--expanded {
    padding: 0.8125rem 0;
    border-bottom: none;
    background-position: 99% 0.4375rem;
}
.c-menu__item--expanded.utility--expanded .c-menu, .c-menu__item--active-trail.utility--expanded .c-menu {
    margin: 0.8125rem 0 0;
    border-top: 0.0625rem solid #f2f2f2;
}
.c-menu__item-link--utility {
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.3;
    color: #231f20;
    text-decoration: none;
}

.c-menu--mega-child {
    list-style: none;
}
.c-menu__item--mega-child {
    display: list-item;
    margin: 0;
    padding: 0.625rem 0;
    box-sizing: border-box;
}
.c-menu__item--mega-child::before {
    content: none;
}
.c-menu__item--mega-child:first-child {
    padding-top: 0;
}
.c-menu__item--expanded.mega-child--expanded, .c-menu__item--active-trail.mega-child--expanded {
    padding: 0.625rem 0;
}
.c-menu__item--expanded.mega-child--expanded .c-menu, .c-menu__item--active-trail.mega-child--expanded .c-menu {
    margin: 0.625rem 0 0;
}
.c-menu__item-link--mega-child {
    padding: 0;
    font-family: "NewsGothicBT-Light", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    line-height: 1.3;
    color: #231f20;
    text-decoration: none;
}
.c-menu__item-link--mega-child.link-title {
    font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.25rem;
    font-weight: bold;
}

.layout {
    display: flex;
    flex-wrap: wrap;
}
.layout > .layout__column {
    padding-right: 1.25rem;
}
.layout--twocol-section > .layout__column, .columns-2 > .layout__column {
    flex: 0 1 50%;
}
@media (max-width:1189.98px) {
    .layout--twocol-section > .layout__column, .columns-2 > .layout__column {
    flex: 0 1 100%;
}
}
.layout--threecol-section > .layout__column, .columns-3 > .layout__column {
    flex: 0 1 33%;
}
@media (max-width:1189.98px) {
    .layout--threecol-section > .layout__column, .columns-3 > .layout__column {
    flex: 0 1 100%;
}
}
.layout--fourcol-section > .layout__column, .columns-4 > .layout__column {
    flex: 0 1 25%;
}
@media (max-width:1189.98px) {
    .layout--fourcol-section > .layout__column, .columns-4 > .layout__column {
    flex: 0 1 100%;
}
}
.c-menu--mega-primary {
    position: static;
    border-bottom: 0.1875rem solid #231f20;
    padding: 0.3125rem 0 0 0;
}
@media (min-width:1190px) {
    .c-menu--mega-primary {
    border: none;
}
}
.c-menu__item--mega-primary.l-0 {
    position: static;
    display: list-item;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.c-menu__item--mega-primary.l-0::before {
    content: none;
}
@media (min-width:1190px) {
    .c-menu__item--mega-primary.l-0: hover > a > span {
    border-bottom: 0.375rem solid #8c1515;
}
}
.c-menu__item--mega-primary.l-0 > .menu_link_content {
    max-height: 0;
    overflow: hidden;
    background-color: #fff;
    transition: max-height 0.5s ease-in-out;
}
@media (min-width:1190px) {
    .c-menu__item--mega-primary.l-0 > .menu_link_content {
    display: none;
    position: absolute;
    left: 0;
}
}
@media (min-width:1190px) {
    .c-menu__item--mega-primary.l-0 {
    display: inline-block;
}
}
@media (min-width:1190px) {
    .c-menu__item--expanded.mega-primary--expanded.l-0: hover > .menu_link_content, .c-menu__item--expanded.mega-primary--expanded.l-0.show-menu > .menu_link_content, .c-menu__item--active-trail.mega-primary--expanded.l-0:hover > .menu_link_content, .c-menu__item--active-trail.mega-primary--expanded.l-0.show-menu > .menu_link_content {
    display: block;
    position: absolute;
    left: auto;
    right: 0;
    max-height: none;
    height: auto;
    width: 100%;
    padding: 2.8125rem 1.25rem 1.875rem;
    z-index: 100;
    background-color: transparent;
    box-shadow: 0 0.625rem 0.9375rem -0.3125rem #808080;
    border-bottom: 0.1875rem solid #231f20;
}
.c-menu__item--expanded.mega-primary--expanded.l-0:hover > .menu_link_content::before, .c-menu__item--expanded.mega-primary--expanded.l-0.show-menu > .menu_link_content::before, .c-menu__item--active-trail.mega-primary--expanded.l-0:hover > .menu_link_content::before, .c-menu__item--active-trail.mega-primary--expanded.l-0.show-menu > .menu_link_content::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 1.5625rem;
    left: 0;
    z-index: -1;
}
}
.c-menu__item--expanded.mega-primary--expanded.l-0 > a::after, .c-menu__item--active-trail.mega-primary--expanded.l-0 > a::after {
    content: "ï„›";
    display: inline;
    speak: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    line-height: 1;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'icons';
    font-size: 1rem;
    margin-left: 0.3125rem;
}
.c-menu__item--expanded.mega-primary--expanded.l-0 > a::after, .c-menu__item--active-trail.mega-primary--expanded.l-0 > a::after {
    color: #8c1515;
    float: right;
    font-size: 1.125rem;
}
@media (min-width:1190px) {
    .c-menu__item--expanded.mega-primary--expanded.l-0 > a: :after, .c-menu__item--active-trail.mega-primary--expanded.l-0 > a::after {
    content: none;
}
}
.c-menu__item--expanded.mega-primary--expanded.l-0 .c-menu, .c-menu__item--active-trail.mega-primary--expanded.l-0 .c-menu {
    margin: 20px 0 0;
}
@media (min-width:1190px) {
    .c-menu__item--expanded.mega-primary--expanded.l-0 .c-menu, .c-menu__item--active-trail.mega-primary--expanded.l-0 .c-menu {
    margin-top: 0;
    padding-left: 0;
}
}
.c-menu__item--expanded.mega-primary--expanded.open > a::after, .c-menu__item--active-trail.mega-primary--expanded.open > a::after {
    content: "ï„—";
    display: inline;
    speak: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    line-height: 1;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'icons';
    font-size: 1rem;
    margin-left: 0.3125rem;
}
@media (min-width:1190px) {
    .c-menu__item--expanded.mega-primary--expanded.open > a: :after, .c-menu__item--active-trail.mega-primary--expanded.open > a::after {
    content: none;
}
}
.c-menu__item--expanded.mega-primary--expanded.open > .menu_link_content, .c-menu__item--active-trail.mega-primary--expanded.open > .menu_link_content {
    max-height: 100vh;
}
.c-menu__item--expanded.mega-primary--expanded > .c-menu, .c-menu__item--active-trail.mega-primary--expanded > .c-menu {
    display: block;
    position: absolute;
    left: 0;
    top: 4.375rem;
    min-width: 15.625rem;
    background-color: #fff;
    padding: 0 0.9375rem 0.9375rem;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}
@media (min-width:1190px) {
    .c-menu__item--expanded.mega-primary--expanded: hover > .menu_link_content, .c-menu__item--active-trail.mega-primary--expanded:hover > .menu_link_content {
    display: block;
    max-height: -webkit-fit-content;
    max-height: -moz-fit-content;
    max-height: fit-content;
}
.c-menu__item--expanded.mega-primary--expanded:hover > .c-menu, .c-menu__item--active-trail.mega-primary--expanded:hover > .c-menu {
    opacity: 1;
    visibility: visible;
}
.c-menu__item--expanded.mega-primary--expanded:hover > .c-menu::before, .c-menu__item--active-trail.mega-primary--expanded:hover > .c-menu::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 3.125rem;
    top: -3.125rem;
}
}
.c-menu__item-link--mega-primary.l-0 {
    display: block;
    margin: 0;
    padding: 1.25rem;
    background-color: #f4f4f4;
    color: #8c1515;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.3;
}
@media (min-width:1190px) {
    .c-menu__item-link--mega-primary.l-0 {
    font-size: 1.25rem;
}
}
.c-menu__item-link--mega-primary.l-0 > span {
    padding: 0;
}
.c-menu__item-link--mega-primary.l-0:hover {
    color: #231f20;
    text-decoration: none;
}
.c-menu__item-link--mega-primary.l-0:hover > span {
    border: none;
}
.c-menu__item-link--mega-primary.l-0[target='_blank']:hover::after {
    color: #231f20;
}
@media (min-width:1190px) {
    .c-menu__item-link--mega-primary.l-0 {
    border: none;
    display: inline-block;
    background-color: transparent;
    padding: 0 0.9375rem;
}
.c-menu__item-link--mega-primary.l-0.active-trail {
    color: #231f20;
}
.c-menu__item-link--mega-primary.l-0.active-trail > span {
    border-bottom: 0.375rem solid #8c1515;
}
.c-menu__item-link--mega-primary.l-0 > span {
    display: inline;
    padding: 0 0 1.3125rem;
}
}
.branding {
    display: inline-block;
    margin: 0.4375rem 0 0;
    border: 0.1875rem solid transparent;
    width: 6.25rem;
    box-sizing: content-box;
}
@media screen and (min-width:1190px) {
    .branding {
    width: 9.75rem;
}
}
.branding a {
    display: block;
}
.branding img {
    width: 100%;
    height: auto;
}

.header--seed .header__wrapper .menu_link_content .mm-header, .header--seed .header__wrapper .menu_link_content h3, .header--exec-ed .header__wrapper .menu_link_content .mm-header, .header--exec-ed .header__wrapper .menu_link_content h3, .header--default .header__wrapper .menu_link_content .mm-header, .header--default .header__wrapper .menu_link_content h3 {
    font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.3;
    box-sizing: border-box;
}
.header--seed .header__wrapper .menu_link_content .mm-header, .header--seed .header__wrapper .menu_link_content h3, .header--exec-ed .header__wrapper .menu_link_content .mm-header, .header--exec-ed .header__wrapper .menu_link_content h3, .header--default .header__wrapper .menu_link_content .mm-header, .header--default .header__wrapper .menu_link_content h3 {
    font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header--seed .header__wrapper .menu_link_content .mm-header, .header--seed .header__wrapper .menu_link_content h3, .header--exec-ed .header__wrapper .menu_link_content .mm-header, .header--exec-ed .header__wrapper .menu_link_content h3, .header--default .header__wrapper .menu_link_content .mm-header, .header--default .header__wrapper .menu_link_content h3 {
    font-weight: normal;
    color: #8c8c92;
    padding: 1.875rem 0 1.875rem;
    margin: 0;
}
.header--seed .header__wrapper .menu_link_content .mm-header, .header--seed .header__wrapper .menu_link_content h3, .header--exec-ed .header__wrapper .menu_link_content .mm-header, .header--exec-ed .header__wrapper .menu_link_content h3 {
    color: #d9d9d9;
    padding: 0 0 0.625rem;
}
header, .global-search {
    position: relative;
    line-height: 0;
}
.header-fixed.header {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    z-index: 9;
}
.header-fixed + .main-content {
    padding-top: 3rem;
}
@media (min-width:1190px) {
    .header-fixed + .main-content {
    padding-top: 5.125rem;
}
}
@media (min-width:768px) {
    .toolbar-horizontal .header-fixed.header {
    top: 2.4375rem;
}
}
@media (min-width:768px) {
    .toolbar-horizontal.toolbar-tray-open .header-fixed.header {
    top: 4.9375rem;
}
}
@media (max-width:767.98px) {
    .toolbar-vertical .header-fixed.header {
    top: 0;
}
}
@media (min-width:768px) {
    .toolbar-vertical .header-fixed.header {
    top: 2.4375rem;
}
}
.overview-link-mobile-only, .mobile-menu {
    display: none;
}
@media (max-width:1189.98px) {
    .overview-link-mobile-only, .mobile-menu {
    display: block;
}
}
@media (min-width:992px) {
    .c-menu__item--mega-primary.l-0.show-menu a {
    color: #231f20;
}
.c-menu__item--mega-primary.l-0.show-menu a > span {
    border-bottom: 0.375rem solid #8c1515;
    position: relative;
}
}
.header {
    border-bottom: 0.0625rem solid #8c1515;
}
.header .form-item, .header .form-actions {
    margin: 1rem 0 !important;
}
.header .form-search-wrapper .form-item {
    margin: 0 !important;
}
.header.search-open {
    border: none;
}
@media (min-width:1190px) {
    .header.search-open {
    border-bottom: 0.0625rem solid #8c1515;
}
}
.header--default {
    max-height: 3.125rem;
}
@media (min-width:1190px) {
    .header--default {
    max-height: 5.125rem;
}
}
.header--default .block--gsb-menu-blockmega-main-menu {
    position: static;
}
@media (min-width:1190px) {
    .header--default .block--gsb-menu-blockmega-main-menu {
    margin-right: 1.25rem;
}
}
.header--seed, .header--exec-ed {
    height: 3.125rem;
}
@media (min-width:1190px) {
    .header--seed, .header--exec-ed {
    height: 5.125rem;
}
.header--seed .icon--search, .header--exec-ed .icon--search {
    height: 5.125rem;
    border: 0;
    top: -0.0625rem;
}
}
.header--seed .block--gsb-menu-blockmega-seed-menu {
    position: static;
}
.header__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1170px;
    margin: 0 auto;
}
.header__wrapper--default {
    height: 5.125rem;
}
@media (max-width:1189.98px) {
    .header__wrapper {
    position: relative;
    height: 3.125rem;
    padding-right: 0;
    padding-left: 0;
}
.header__wrapper .c-menu--mega-primary {
    display: none;
}
.header__wrapper .c-menu--mega-primary.menu-clicked > a {
    color: #231f20;
}
.header__wrapper .c-menu--mega-primary.menu-clicked > a::after {
    content: "ï„—";
    display: inline;
    speak: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    line-height: 1;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'icons';
    font-size: 1rem;
    margin-left: 0.3125rem;
}
.header__wrapper .menu-bar {
    display: block;
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-menu-white-54x54.png") no-repeat center/49.5% #8c1515;
    height: 3.125rem;
    width: 3.125rem;
    margin-right: 0;
}
.header__wrapper .menu-bar::after {
    display: none;
}
.header__wrapper .menu-bar.clicked {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-nav-close@2x.png") no-repeat center/30% #f4f4f4;
}
.header__wrapper .overview-link-mobile-only, .header__wrapper .mobile-menu {
    display: block;
}
}
@media (min-width:1190px) {
    .header__wrapper .layout {
    max-width: 1170px;
    margin: 0 auto;
}
.header__wrapper .layout--twocol-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
.header__wrapper .layout--threecol-section, .header__wrapper .layout.columns-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    justify-content: flex-start;
}
.header__wrapper .layout--fourcol-section, .header__wrapper .layout.columns-4 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    justify-content: flex-start;
}
.header__wrapper .c-menu__item--expanded.mega-primary--expanded.l-0 .c-menu--utility {
    margin: 0;
    width: 11.5rem;
    margin-left: auto;
    margin-right: -0.9375rem;
}
}
.header__left {
    display: flex;
    align-items: center;
}
.header__left .branding {
    padding-left: 0.625rem;
    margin: 0.4375rem 0.625rem 0 0;
}
@media (min-width:1190px) {
    .header__left .branding {
    padding-left: 0;
    margin: 0.4375rem 1.3125rem 0 0;
}
}
.header__left--seed, .header__left--exec-ed {
    display: flex;
    align-items: center;
}
.header__left--seed .branding, .header__left--exec-ed .branding {
    width: 6.25rem;
}
@media (min-width:1190px) {
    .header__left--seed .branding, .header__left--exec-ed .branding {
    width: 8.125rem;
}
}
.header__brand-extras {
    position: relative;
    margin: 0 0 0 0.9375rem;
}
.header__brand-extras::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -1.1875rem;
    width: 0.0625rem;
    height: 1.875rem;
    transform: translateY(-50%);
    background-color: #d6d6d6;
}
@media (min-width:768px) {
    .header__brand-extras: :before {
    height: 2.375rem;
}
}
@media (min-width:1190px) {
    .header__brand-extras: :before {
    height: 4.375rem;
}
}
.header__brand-extras-link {
    display: inline-block;
    max-width: 5rem;
    font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.1;
    color: #231f20;
    text-decoration: none !important;
}
@media (min-width:768px) {
    .header__brand-extras-link {
    display: inline;
    max-width: none;
    font-size: 1.75rem;
}
}
.header__brand-extras-link:hover {
    color: #231f20;
    border-bottom: 0.0625rem solid;
}
.header__right {
    display: flex;
    align-items: center;
}
@media (min-width:1190px) {
    .header__right--seed {
    position: relative;
    padding-left: 5.625rem;
}
.header__right--seed .c-menu--mega-primary-seed {
    position: relative;
}
}
@media (min-width:1190px) {
    .header__right--exec-ed .c-menu--mega-primary-seed .c-menu__item {
    max-width: 8.875rem;
}
.header__right--exec-ed .c-menu--mega-primary-seed .c-menu__item .menu_link_content .c-menu__item {
    max-width: none;
}
.header__right--exec-ed .c-menu--mega-primary-seed .c-menu__item .menu_link_content .c-menu__item.utility {
    padding: 0.9375rem 0;
    border-bottom: 0.0625rem solid #f2f2f2;
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/arrow-utility-nav.svg") no-repeat;
    background-origin: content-box;
    background-position: right center;
}
.header__right--exec-ed .c-menu--mega-primary-seed .c-menu__item .menu_link_content .c-menu__item.utility:first-child {
    padding-top: 0;
}
}
@media (min-width:1190px) {
    body[class*='page-seed'] .header__wrapper .icon--search, body[class*='page-exec-ed'] .header__wrapper .icon--search, body.page-seed .header__wrapper .icon--search, body.page-exec-ed .header__wrapper .icon--search {
    width: 4.75rem;
    background-size: 32%;
}
body[class*='page-seed'] .header__wrapper .layout--threecol-section, body[class*='page-seed'] .header__wrapper .layout.columns-3, body[class*='page-exec-ed'] .header__wrapper .layout--threecol-section, body[class*='page-exec-ed'] .header__wrapper .layout.columns-3, body.page-seed .header__wrapper .layout--threecol-section, body.page-seed .header__wrapper .layout.columns-3, body.page-exec-ed .header__wrapper .layout--threecol-section, body.page-exec-ed .header__wrapper .layout.columns-3 {
    grid-template-columns: 15.5rem 15.5rem 15.5rem;
}
body[class*='page-seed'] .header__wrapper .layout--fourcol-section, body[class*='page-seed'] .header__wrapper .layout.columns-4, body[class*='page-exec-ed'] .header__wrapper .layout--fourcol-section, body[class*='page-exec-ed'] .header__wrapper .layout.columns-4, body.page-seed .header__wrapper .layout--fourcol-section, body.page-seed .header__wrapper .layout.columns-4, body.page-exec-ed .header__wrapper .layout--fourcol-section, body.page-exec-ed .header__wrapper .layout.columns-4 {
    display: grid;
    grid-template-columns: 15.5rem 15.5rem 15.5rem 15.5rem;
    grid-gap: 20px;
    justify-content: flex-start;
}
}
body.mm-wrapper {
    overflow-x: initial;
}
body.mm-wrapper .dialog-off-canvas-main-canvas {
    overflow-x: hidden;
}
#off-canvas:not(.mm-menu) {
    display: none;
}
.responsive-menu-toggle.responsive-menu-toggle-wrapper {
    display: inline-block;
}
@media (min-width:1190px) {
    .responsive-menu-toggle.responsive-menu-toggle-wrapper {
    display: none;
}
}
.responsive-menu-toggle .responsive-menu-toggle-icon {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-menu-white-54x54.png") no-repeat center/49.5% #6c6360;
    height: 3.125rem;
    width: 3.125rem;
}
.responsive-menu-toggle .responsive-menu-toggle-icon span.icon, .responsive-menu-toggle .responsive-menu-toggle-icon::before, .responsive-menu-toggle .responsive-menu-toggle-icon::after, .responsive-menu-toggle .responsive-menu-toggle-icon span.label {
    display: none;
}
.mm-wrapper_opening .header-fixed.header {
    position: sticky;
    top: 0;
}
.mmenu-main-nav .responsive-menu-toggle-icon {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-cancel-search.png") no-repeat center/50% #8c1515;
}
.mmenu-main-nav .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout::before {
    content: '';
    display: inline-block;
    height: 3.125rem;
    width: 3.125rem;
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-cancel-search.png") no-repeat center/50% #8c1515;
    position: absolute;
    left: 0;
    top: 0;
}
.mm-menu_offcanvas.mm-menu-search-open .mm-navbars_top {
    border-bottom: 0;
}
.mm-menu_offcanvas.mm-menu-search-open .mm-iconbar {
    display: none;
}
.mm-menu_offcanvas.mm-menu-search-open .mm-panels {
    margin-left: 0;
}
.mm-menu_offcanvas .mm-navbars_top {
    margin-left: 0;
    height: 3.125rem;
    border-bottom: 1px solid #8c1515;
    background-color: #fff;
    z-index: 3;
}
.mm-menu_offcanvas .mm-navbars_top .mm-navbar {
    border: 0;
    height: 100%;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield {
    display: flex;
    flex-direction: row-reverse;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__input {
    padding: 0 0.3125rem;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__input input {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-search-red.svg") no-repeat transparent;
    padding: 0.3125rem 2.5rem 0.3125rem 0.9375rem;
    background-color: #efefef;
    background-position: right 10px center;
    background-size: auto;
    min-height: 2.8125rem;
    font-size: 1rem;
    color: #1b2b34;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__input input::-webkit-input-placeholder {
    color: #787878;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__input input::-moz-placeholder {
    color: #787878;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__input input:-ms-input-placeholder {
    color: #787878;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__input input:-moz-placeholder {
    color: #787878;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__btn {
    display: none;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__cancel {
    width: 2rem;
    min-height: 2rem;
    background-color: #f3f3f3;
    font-size: 0;
    padding: 0;
    margin-left: 0.3125rem;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__cancel-active {
    position: relative;
}
.mm-menu_offcanvas .mm-navbars_top .mm-searchfield__cancel-active::before {
    content: '';
    border: 2px solid #8c1515;
    border-bottom: none;
    border-right: none;
    box-sizing: content-box;
    display: block;
    width: 8px;
    height: 8px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    transform: rotate(-45deg);
    left: 0.8125rem;
    right: auto;
}
.mm-menu_offcanvas.mm-menu-parent-open .mm-iconbar {
    border-color: #d7d7d7;
}
.mm-menu_offcanvas.mm-menu-parent-open .mm-iconbar .fa-home {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-mobile-menu-home-red.svg") no-repeat transparent;
}
.mm-menu_offcanvas .mm-iconbar {
    border-color: transparent;
    width: 2.5rem;
    padding-top: 3.125rem;
}
.mm-menu_offcanvas .mm-iconbar a {
    padding: 1rem 0 0.8125rem;
    line-height: 0.7;
}
.mm-menu_offcanvas .mm-iconbar .fa-home {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-mobile-menu-home.svg") no-repeat transparent;
    width: 1rem;
    height: 1rem;
    display: inline-block;
}
.mm-menu_offcanvas .mm-panels {
    margin-left: 2.5rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel {
    width: auto;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview {
    padding-left: 1.625rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider {
    top: 51px;
    padding: 0;
    margin-left: -0.9375rem;
    background: #fff;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider::before {
    background: transparent;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider .Divider, .mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider .divider {
    padding: 1.25rem 0 0.5rem 0;
    background: transparent;
    text-transform: none;
    font-size: 0.875rem;
    color: #787878;
}
@media (min-width:1190px) {
    .mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider .Divider, .mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider .divider {
    display: none;
}
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider + .mm-listitem a {
    padding-top: 0;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .mm-divider + .mm-listitem a::after {
    top: -0.8125rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .utility-links {
    text-align: right;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .utility-links a.utility-links {
    font-size: 0.875rem;
    color: #787878;
    font-weight: normal;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 1.25rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .utility-links a.utility-links::after {
    content: "ï„";
    display: inline;
    speak: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    line-height: 1;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'icons';
    font-size: 1rem;
    margin-left: 0.3125rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_opened .mm-listview .utility-links a.utility-links::after {
    color: #8c1515;
}
.mm-menu_offcanvas .mm-panels > .mm-panel .mm-navbar {
    display: flex;
    align-items: center;
}
.mm-menu_offcanvas .mm-panels > .mm-panel .mm-navbar .mm-btn_prev {
    margin-left: 1.625rem;
    width: 2rem;
    min-height: 2rem;
    background-color: #f3f3f3;
    position: relative;
}
.mm-menu_offcanvas .mm-panels > .mm-panel .mm-navbar .mm-btn_prev::before {
    left: 0.8125rem;
    border-color: #8c1515;
}
.mm-menu_offcanvas .mm-panels > .mm-panel .mm-navbar__title {
    color: #787878;
    font-size: 0.875rem;
    font-weight: 700;
    min-height: 3.125rem;
    padding: 1rem 0.625rem 0.8125rem 0.625rem;
    text-align: center;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-navbar {
    display: none;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content {
    padding-top: 0;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content .splash-text h2 {
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 0.5rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content .splash-text p {
    font-size: 1rem;
    line-height: 100%;
    margin-bottom: 0.5rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content .popular-pages {
    margin-left: 0.375rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content .popular-pages .popular-page {
    margin-bottom: 1.625rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content .popular-pages .popular-page:last-child {
    margin-bottom: 0;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-panel__content .popular-pages .popular-page a {
    font-size: 0.875rem;
    color: #636f00;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-listview {
    padding: 1.25rem 1.25rem 0;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-listview .mm-divider {
    background-color: #fff;
    top: 0;
    padding: 0;
    margin: 0.8125rem 0 0.5rem;
    text-transform: none;
    font-size: 0.875rem;
    color: #787878;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-listview .mm-divider:first-child {
    margin-top: 0;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-listview .mm-listitem {
    margin-left: 0.375rem;
}
.mm-menu_offcanvas .mm-panels > .mm-panel_search .mm-listview .mm-listitem a {
    color: #636f00;
    font-weight: normal;
    padding-right: 0.8125rem;
}
.mm-menu_offcanvas .mm-panels .mm-listview {
    box-sizing: border-box;
}
.mm-menu_offcanvas .mm-panels .mm-listview .mm-listitem {
    color: #231f20;
    border-color: #d7d7d7;
}
.mm-menu_offcanvas .mm-panels .mm-listview .mm-listitem .mm-listitem__text {
    padding: 0.8125rem 3.125rem 0.8125rem 0;
    color: #231f20;
    font-size: 0.875rem;
    font-weight: 700;
}
.mm-menu_offcanvas .mm-panels .mm-listview .mm-listitem .mm-listitem__text:not([target='_blank'])::after {
    padding-left: initial;
    border-color: #8c1515;
    border-width: 1px;
}
.mm-menu_offcanvas .mm-panels .mm-listview .mm-listitem::after {
    left: 0;
}
.mm-menu_offcanvas .mm-panels .mm-listview .mm-listitem_selected .mm-listitem__text {
    background-color: transparent;
    color: #8c1515;
}
.mm-menu_offcanvas .mm-panels #mm-1 .mm-navbar {
    min-height: auto;
}
.mm-menu_offcanvas .mm-panels #mm-1 .mm-navbar__title {
    justify-content: flex-start;
    min-height: auto;
    padding: 1rem 1.25rem 0.8125rem 0;
    color: #231f20;
    font-size: 0.875rem;
    font-weight: 700;
}
.mm-menu_offcanvas .mm-panels #mm-1 .mm-listview {
    padding-left: 0;
}
.mm-menu_offcanvas .mm-navbars_bottom {
    margin-left: 0;
    z-index: 3;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar {
    padding: 0.8125rem 0.625rem;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu {
    justify-content: space-between;
    width: 100%;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link {
    display: flex;
    width: 1.5625rem;
    height: 1.5625rem;
    align-items: center;
    justify-content: center;
    font-size: 0;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link.email {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-email.svg") no-repeat center/100% transparent;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link.directory {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-directory.svg") no-repeat center/35px transparent;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link.upcoming-events {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-calendar.svg") no-repeat center/35px transparent;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link.my-account {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-my-account.svg") no-repeat center/35px transparent;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link.cas-login {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-log-in.svg") no-repeat center/35px transparent;
}
.mm-menu_offcanvas .mm-navbars_bottom .mm-navbar .c-menu__item-link.cas-logout {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/icon-logout.svg") no-repeat center/35px transparent;
}
.user-logged-in.toolbar-fixed .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout::before, .user-logged-in.toolbar-vertical .mm-menu_offcanvas.mm-menu_opened ~ .mm-slideout::before {
    display: none;
}

#sitewide-alert.show-as-overlay {
    position: relative;
}
#sitewide-alert.show-as-overlay > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.sitewide-alert > .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: none;
    padding: 0 0.8125rem;
}
@media (min-width:768px) {
    .sitewide-alert > .container {
    padding: 0 1.625rem 0 3.9375rem;
}
}
@media (min-width:1190px) {
    .sitewide-alert > .container {
    max-width: 1170px;
    padding: 0;
}
}
.sitewide-alert .sitewide-alert__close {
    min-width: auto;
    margin-left: 0.625rem;
}
@media (min-width:1190px) {
    .sitewide-alert .sitewide-alert__close {
    margin-right: 0.8125rem;
}
}
.sitewide-alert .su-alert__body {
    position: relative;
    padding-left: 3.25rem;
}
.sitewide-alert .su-alert__body::before {
    content: ' ';
    position: absolute;
    left: 0;
    top: -0.3125rem;
    height: 2.25rem;
    width: 2.25rem;
}
.su-alert, .sitewide-alert {
    position: relative;
}
.su-alert .su-alert__body h3, .sitewide-alert .su-alert__body h3 {
    margin: 0 0 0.40625rem 0;
}
.su-alert .su-alert__body p, .sitewide-alert .su-alert__body p {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0;
}
.su-alert .su-alert__body a, .sitewide-alert .su-alert__body a {
    color: #8c1515;
    text-decoration: underline;
    font-weight: 600;
}
.su-alert .su-alert__body a:hover, .sitewide-alert .su-alert__body a:hover {
    color: #26639d;
}
.su-alert .has-icon a, .sitewide-alert .has-icon a {
    position: relative;
}
.su-alert .has-icon a:not([target='_blank'])::after, .sitewide-alert .has-icon a:not([target='_blank'])::after {
    content: "ï„";
    display: inline;
    speak: none;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-transform: none;
    line-height: 1;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'icons';
    font-size: 1rem;
    margin-left: 0.3125rem;
}
.su-alert .has-icon a:not([target='_blank'])::after, .sitewide-alert .has-icon a:not([target='_blank'])::after {
    position: absolute;
    margin: 0.25rem 0 0 0.375rem;
    font-size: 1.25rem;
}
.su-alert .has-icon a::after, .sitewide-alert .has-icon a::after {
    color: currentColor;
}
.su-alert .has-icon a:hover::after, .sitewide-alert .has-icon a:hover::after {
    color: currentColor;
}
.su-alert--default, .su-alert.alert-primary, .sitewide-alert--default, .sitewide-alert.alert-primary {
    background-color: #f2f2f2;
    padding: 1.25rem 1.625rem;
    color: #231f20;
    width: 100%;
}
.su-alert--default .su-alert__body, .su-alert.alert-primary .su-alert__body, .sitewide-alert--default .su-alert__body, .sitewide-alert.alert-primary .su-alert__body {
    padding-left: 0;
}
.su-alert--success, .su-alert--status, .su-alert.alert-success, .sitewide-alert--success, .sitewide-alert--status, .sitewide-alert.alert-success {
    background-color: #006152;
    padding: 1.25rem 0;
    color: #fff;
    width: 100%;
}
.su-alert--success .su-alert__body h3, .su-alert--status .su-alert__body h3, .su-alert.alert-success .su-alert__body h3, .sitewide-alert--success .su-alert__body h3, .sitewide-alert--status .su-alert__body h3, .sitewide-alert.alert-success .su-alert__body h3 {
    color: #fff;
}
.su-alert--success .su-alert__body p, .su-alert--status .su-alert__body p, .su-alert.alert-success .su-alert__body p, .sitewide-alert--success .su-alert__body p, .sitewide-alert--status .su-alert__body p, .sitewide-alert.alert-success .su-alert__body p {
    color: #fff;
}
.su-alert--success .su-alert__body p a, .su-alert--status .su-alert__body p a, .su-alert.alert-success .su-alert__body p a, .sitewide-alert--success .su-alert__body p a, .sitewide-alert--status .su-alert__body p a, .sitewide-alert.alert-success .su-alert__body p a {
    color: #fff;
}
.su-alert--success .su-alert__body p a:hover, .su-alert--status .su-alert__body p a:hover, .su-alert.alert-success .su-alert__body p a:hover, .sitewide-alert--success .su-alert__body p a:hover, .sitewide-alert--status .su-alert__body p a:hover, .sitewide-alert.alert-success .su-alert__body p a:hover {
    color: #f0e8db;
}
.su-alert--success .su-alert__body::before, .su-alert--status .su-alert__body::before, .su-alert.alert-success .su-alert__body::before, .sitewide-alert--success .su-alert__body::before, .sitewide-alert--status .su-alert__body::before, .sitewide-alert.alert-success .su-alert__body::before {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/alert-success.svg") top/3.25rem no-repeat;
}
.su-alert--success .close, .su-alert--status .close, .su-alert.alert-success .close, .sitewide-alert--success .close, .sitewide-alert--status .close, .sitewide-alert.alert-success .close {
    color: #fff;
}
.su-alert--warning, .su-alert.alert-warning, .sitewide-alert--warning, .sitewide-alert.alert-warning {
    background-color: #ffc915;
    padding: 1.25rem 0;
    color: #231f20;
    width: 100%;
}
.su-alert--warning .su-alert__body h3, .su-alert.alert-warning .su-alert__body h3, .sitewide-alert--warning .su-alert__body h3, .sitewide-alert.alert-warning .su-alert__body h3 {
    color: #231f20;
}
.su-alert--warning .su-alert__body p, .su-alert.alert-warning .su-alert__body p, .sitewide-alert--warning .su-alert__body p, .sitewide-alert.alert-warning .su-alert__body p {
    color: #231f20;
}
.su-alert--warning .su-alert__body p a, .su-alert.alert-warning .su-alert__body p a, .sitewide-alert--warning .su-alert__body p a, .sitewide-alert.alert-warning .su-alert__body p a {
    color: #8c1515;
}
.su-alert--warning .su-alert__body p a:hover, .su-alert.alert-warning .su-alert__body p a:hover, .sitewide-alert--warning .su-alert__body p a:hover, .sitewide-alert.alert-warning .su-alert__body p a:hover {
    color: #26639d;
}
.su-alert--warning .su-alert__body::before, .su-alert.alert-warning .su-alert__body::before, .sitewide-alert--warning .su-alert__body::before, .sitewide-alert.alert-warning .su-alert__body::before {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/alert-warning.svg") center/3.25rem no-repeat;
}
.su-alert--error, .su-alert.alert-error, .sitewide-alert--error, .sitewide-alert.alert-error {
    background-color: #8c1515;
    padding: 1.25rem 0;
    color: #fff;
    width: 100%;
}
.su-alert--error .su-alert__body h3, .su-alert.alert-error .su-alert__body h3, .sitewide-alert--error .su-alert__body h3, .sitewide-alert.alert-error .su-alert__body h3 {
    color: #fff;
}
.su-alert--error .su-alert__body p, .su-alert.alert-error .su-alert__body p, .sitewide-alert--error .su-alert__body p, .sitewide-alert.alert-error .su-alert__body p {
    color: #fff;
}
.su-alert--error .su-alert__body p a, .su-alert.alert-error .su-alert__body p a, .sitewide-alert--error .su-alert__body p a, .sitewide-alert.alert-error .su-alert__body p a {
    color: #fff;
}
.su-alert--error .su-alert__body p a:hover, .su-alert.alert-error .su-alert__body p a:hover, .sitewide-alert--error .su-alert__body p a:hover, .sitewide-alert.alert-error .su-alert__body p a:hover {
    color: #f0e8db;
}
.su-alert--error .su-alert__body::before, .su-alert.alert-error .su-alert__body::before, .sitewide-alert--error .su-alert__body::before, .sitewide-alert.alert-error .su-alert__body::before {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/alert-error.svg") center/3.25rem no-repeat;
}
.su-alert--error .close, .su-alert.alert-error .close, .sitewide-alert--error .close, .sitewide-alert.alert-error .close {
    color: #fff;
}
.su-alert--info, .su-alert.alert-info, .sitewide-alert--info, .sitewide-alert.alert-info {
    background-color: #26639d;
    padding: 1.25rem 0;
    color: #fff;
    width: 100%;
}
.su-alert--info .su-alert__body h3, .su-alert.alert-info .su-alert__body h3, .sitewide-alert--info .su-alert__body h3, .sitewide-alert.alert-info .su-alert__body h3 {
    color: #fff;
}
.su-alert--info .su-alert__body p, .su-alert.alert-info .su-alert__body p, .sitewide-alert--info .su-alert__body p, .sitewide-alert.alert-info .su-alert__body p {
    color: #fff;
}
.su-alert--info .su-alert__body p a, .su-alert.alert-info .su-alert__body p a, .sitewide-alert--info .su-alert__body p a, .sitewide-alert.alert-info .su-alert__body p a {
    color: #fff;
}
.su-alert--info .su-alert__body p a:hover, .su-alert.alert-info .su-alert__body p a:hover, .sitewide-alert--info .su-alert__body p a:hover, .sitewide-alert.alert-info .su-alert__body p a:hover {
    color: #f0e8db;
}
.su-alert--info .su-alert__body p a:hover::after, .su-alert.alert-info .su-alert__body p a:hover::after, .sitewide-alert--info .su-alert__body p a:hover::after, .sitewide-alert.alert-info .su-alert__body p a:hover::after {
    color: #f0e8db;
}
.su-alert--info .su-alert__body::before, .su-alert.alert-info .su-alert__body::before, .sitewide-alert--info .su-alert__body::before, .sitewide-alert.alert-info .su-alert__body::before {
    background: url("https://www.gsb.stanford.edu/themes/custom/gsb/dist/css/../images/alert-info.svg") center/3.25rem no-repeat;
}
.su-alert--info .close, .su-alert.alert-info .close, .sitewide-alert--info .close, .sitewide-alert.alert-info .close {
    color: #fff;
}
.su-alert__close, .sitewide-alert__close {
    min-width: 1.625rem;
    text-align: right;
}
@media (min-width:768px) {
    .su-alert__close, .sitewide-alert__close {
    min-width: 2.4375rem;
}
}
.su-alert .close, .sitewide-alert .close {
    border: none;
    padding: 0;
    background: none;
}
.su-alert .close::before, .sitewide-alert .close::before {
    content: '\2715';
    font-size: 1.25rem;
}
.su-alert .close::before:focus, .sitewide-alert .close::before:focus {
    outline: none;
    box-shadow: none;
}
.su-alert .close span, .sitewide-alert .close span {
    font-size: 0;
}
